// Media queries
$screen-xs-min: 480px; // Extra small devices (mobile phones, 480px and up)
$screen-sm-min: 768px; // Small devices (tablets, 768px and up)
$screen-md-min: 992px; // Medium devices (desktops, 992px and up)
$screen-lg-min: 1200px; // Large devices (large desktops, 1200px
// Paths to images
$image-path: "../img/";
// Colors
$text-1: #000000;
$text-2: #ffffff;
$text-3: #df0109;
$background-body: #333;
$background-1: #df0109;
$background-2: #ebebeb;
$background-3: #f1f1f1;
$background-4: #ffffff;
$background-hover: #bc0007;
$text-button-1: #0d2751;
$footer-background: #a60006;
$footer-text: #e6e6e6;
$footer-copyright-text: #a5686a;
$header-border-color: #5c5c5c;
// Typography
$font-family-sans-serif: "Open Sans",
Helvetica,
Arial,
sans-serif;
$font-family-open-sans: "Open Sans",
sans-serif;
$font-family-pt-sans: "PT Sans",
sans-serif;
$font-family-lato: "Lato",
sans-serif;